html {
  font-size: 16px;
}
@media (max-width: 70em) {html {font-size: 28px;}}
h1 {
  font-family: "Times New Roman",Times,serif;
  color: #330000;
  font-weight: lighter;
    text-align: center; 
}
.pagehead {
  font-family: "Times New Roman",Times,serif;
  font-size: 130%;
  color: #f5deb3;
  font-weight: lighter;
  text-align: center; 
}
.pagemid {
  font-family: "Times New Roman",Times,serif;
  font-size: 160%;
  color: #f5deb3;
  font-weight: lighter;
  text-align: center; 
}
p {
  font-family: Arial,Helvetica,sans-serif;
  color: #330000;
}
.pageinfo {
  font-family: Arial,Helvetica,sans-serif;
  color: #f5deb3;
  text-align: center;
  font-style: italic; 
}
.splish {
  font-family: Arial,Helvetica,sans-serif;
  color: #ff9900;
  text-align: center;
  font-size: 160%;
}
a {
  color: #000066;
  text-decoration: none;
}
li {
  font-family: Arial,Helvetica,sans-serif;
  color: #330000;
}
body {
  background-image: url("water2.jpg");
  background-size: cover;
  background-color: #666666;
  background-attachment: fixed;
  overflow-y: scroll;
  /*font-size: 100%;*/
  font-size: 16px;
}
.maintext {
  margin: auto;
  max-width: 500px;
  background-color: #f5deb3;
  border-style: solid;
  border-width: 5px;
  border-color: #f0a040;
  border-radius: 8px;
  padding: 12px;
}

.topbar {
  margin: auto;
/*  max-width: 1024px;*/
  background-color: #993300;
  border-style: solid;
  border-width: 2px;
  border-color: #993300;
/*  border-radius: 8px;*/
  padding: 2px;
  color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: 900;
/*  font-size: 10pt;*/
  text-align: center;
}

.page_mid {
  display: inline-block;
  margin: auto;
}

.page_left {
  display: inline-block;
  margin-right: auto;
  margin-left: 0px;
  max-width: 250px;
}

.page_right {
  display: inline-block;
  margin-left: auto;
  margin-right: 0px;
  max-width: 250px;
}

.column_head {
  margin: auto;
/*  max-width: 500px; */
  background-color: #000000;
  background-color: rgba(0,0,0,0.5);
  border-style: hidden;
  border-width: 0px;
  border-color: #000000;
  border-color: rgba(0,0,0,0.5);
/*  border-radius: 8px;*/
  padding: 17px;
}

.column_info {
  font-family: Arial,Helvetica,sans-serif;
  color: #f5deb3;
  text-align: center;
  font-style: italic;
  font-weight: bold;
}

.topbar a:link    { color: #ffffff; }
.topbar a:visited { color: #ddbb99; }
.topbar a:active  { color: #ffffff; }
.topbar a:hover   { color: #ff0000; }

.topstuff {
  margin: auto;
  max-width: 500px;
  background-color: #000000;
  background-color: rgba(0,0,0,0.5);
  border-style: hidden;
  border-width: 0px;
  border-color: #000000;
  border-color: rgba(0,0,0,0.5);
/*  border-radius: 8px;*/
  padding: 17px;
}

.midstuff {
  display: inline-block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 500px;
  /*max-height: 88px;*/
  max-height: 200px;
  background-color: #000000;
  /*background-color: rgba(0,0,0,0.5);*/
  background-color: rgba(0,0,0,0.8);
  border-style: hidden;
  border-width: 0px;
  border-color: #000000;
  border-color: rgba(0,0,0,0.5);
/*  border-radius: 8px;*/
  padding: 17px;
}

.plain {
  border: none;
  padding: 6px;
}

td {
  padding:6px;
}

a:link {
    color: #00008b;
}
a:visited {
    color: #8fbc8f;
}
a:hover {
    color: #8b008b;
}
a:active {
    color: #008b8b;
}
form {
  display:inline;
}

/* for drop downs from w3s https://www.w3schools.com/howto/howto_css_dropdown.asp and modified ... */
/* Dropdown Button */
.dropbtn {
  background-color: #993300;
  color: #ffffff;
  padding: 16px;
  font-size: 16px;
  border: none;
  width: 120px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #663333;
  color: #ffffff;
/*  min-width: 160px;*/
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  width: 120px;
}

/* Links inside the dropdown */
.dropdown-content a {
/*  color: black;*/
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #666666;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #cc6633;}

/* end of w3s material */
